<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_HomeView")) {
    /**
     * Class WpBookingPro_HomeView
     */
    class WpBookingPro_HomeView extends WooBookingView
    {
        /**
         * @var
         */
        public $list;
        /**
         * @var
         */
        public $filterForm;

        /**
         * @param $tpl
         * @return false|string|void
         * @throws Exception
         */
        public function display($tpl)
        {
            parent::display('default');
        }
    }
}